﻿

body{padding:0px;margin:0px;font-size:12px;font-family:"宋体";background-image: url(../image/bg.jpg);background-repeat: repeat-x;}
li{ list-style:none;}
td {word-break: break-all; word-wrap:break-word;}
div{word-break: break-all; word-wrap:break-word;}
.table{height: 18px;border: 1px solid #86b0f6;}
.tablegray{
	height: 18px;
	background-color: #ccc;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #262626;
	border-right-color: #262626;
	border-bottom-color: #262626;
	border-left-color: #262626;
}
.tableblue{
	height: 20px;
	border: 1px solid #7f9db9;
	width: 180px;
}
.tableline{
	width: 99%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #7f9db9;
	color: #FF0000;
}
.generalDiv{width:900px; margin:auto;}
.generalDivbody{width:998px; margin:auto;border:1px solid #a6cfe9; background-color:#f0fcff; padding:20px;}
.onepx{margin-bottom:1px;}
.clear0819{height:0px; overflow:hidden; clear:both;}

/*top*/
.headDiv {background:url(../image/toppiu.gif); width:900px; height:192px;}/*0710改动 原height:193px; */
.headmenuDiv {background:url(../image/top_land.gif); height:30px; width:672px; float:left; padding:17px 0px 0px 30px;}
.headmenuDiv a,.headmenuDiv a:visited{color:#051732; font-size:14px; font-weight:bold; font:Arial, Helvetica, sans-serif; text-decoration:none; margin-right:20px;}/*0710改动 原margin-right:33px; */
.headmenuDiv a:hover { color:#051732; text-decoration:underline;}
.headPiu {background:url(../image/top_font.gif); width:198px; float:right; height:47px;}
.headSpace10 { height:10px; overflow:hidden;}
.headSpace5 { height:5px; overflow:hidden;}

/*bottom*/
.bottomDiv {background:url(../image/top_land.gif) repeat-x; width:680px; height:38px; float:left; padding-top:9px; padding-left:20px; line-height:1.3;}
.bottomDiv a,.bottomDiv a:visited{color:#000; font-size:12px; font:Arial, Helvetica, sans-serif; text-decoration:none;}
.bottomDiv a:hover { color:#fa2c04; text-decoration:underline;}
.bottomDivpiu {background:url(../image/bottom_piu.gif); height:47px; width:200px; float:left;}

/*bodyleft*/
.bodyBig{float:left; width:666px; margin-left:10px!important; margin-left:5px;}
/*bodylefttop*/
.bodyLeftnew{height:237px; width:358px; background:url(../image/dot_new_land.gif) repeat-x; float:left}
.bodyNewMain{background:#e3f9ff; width:356px; height:205px; border:solid 1px #5092c7;}
.bodyNewMore{height:20px; font-size:12px; text-align:right; padding-right:5px; padding-top:8px;}
.bodyNewLogo{float:left; background:#5092c7; color:#FFFFFF; font-size:14px; font-weight:bold; text-align:center; padding-top:8px; height:20px; width:100px;}
.bodyMainPiu{width:100px; float:left; height:107px; background:url(../image/new_piu.gif); margin:30px 0px 0px 10px;}
.bodyAnswer{background:url(../image/answer_top.gif); width:295px; height:120px; padding:40px 17px 16px 17px!important; padding:40px 17px 6px 17px; line-height:1.7; float:left;}

/*bodyleftzhinan*/
.bodyZhiLogo{background:url(../image/dot_bar_left.gif); width:130px; height:39px; float:left; text-align:center; font-weight:bold; padding-top:9px; padding-left:5px; color:#FFF;}
.bodyDownLogo{background:url(../image/dot_bar_left.gif) 0px -48px; width:130px; height:39px; float:left; text-align:center; font-weight:bold; padding-top:9px; padding-left:5px; color:#FFF;}
.bodyZhiMid{background:url(../image/dot_bar_mid.gif) repeat-x; width:329px;}
.bodyZhiMore{float:left; width:187px; text-align:right; padding-top:8px; height:20px;}
.bodyZhiPiu{float:left; background:url(../image/dot_bar_right.gif); height:48px; width:7px;}
.bodyZhiMainBot{background:url(../image/dot_bar_bottom.gif); width:329px; height:6px; overflow:hidden; clear:both;}
.bodyZhiMain{background:url(../image/dot_bar_shuzhong.gif); width:329px; height:120px; float:left;}

.bodyZhiMid0819{background:url(../image/dot_bar_mid.gif) repeat-x; width:400px;}
.bodyZhiMore0819{float:left; width:258px; text-align:right; padding-top:8px; height:20px;}
.bodyZhiMainBot0819{background:url(../image/dot_bar_bottom0819.gif); width:400px; height:6px; overflow:hidden; clear:both;}
.bodyZhiMain0819{background:url(../image/dot_bar_shuzhong0819.gif); width:400px; height:250px; float:left;}
.b0819{width:400px; float:left; margin-left:19px; margin-top:20px;}
*html .b0819{width:400px; float:left; margin-left:19px;}
*+html .b0819{width:400px; float:left; margin-left:19px;}

.bodyDownMain{background:url(../image/dot_bar_shuzhong.gif); width:329px; height:123px; clear:both;}
.bodyLeftPiu1{background:url(../image/left_piu.gif); width:108px; margin-top:5px; height:117px; float:left; cursor:pointer;}
.bodyLeftPiu2{background:url(../image/left_piu.gif) -108px 0px; width:108px; margin-top:5px; height:117px; float:left; cursor:pointer;}
.bodyLeftPiu3{background:url(../image/left_piu.gif) -216px 0px; width:108px; margin-top:5px; height:117px; float:left; cursor:pointer;}

/*bodyright*/
.bodyMain{width:160px; margin:auto; margin-top:8px;}
.bodyTable{width:207px;border:solid 1px #90a8ff; padding:1px; background:#FFFFFF;}
.bodyLoginTop{background:url(../image/login_top_piu.gif) no-repeat; width:197px; height:22px; margin:auto; font-size:14px; font-weight:bold; color:#0e62a9; padding-top:8px; padding-left:10px;}
.bodyLoginTop1{background:url(../image/login_top_piu.gif) no-repeat 0px -30px; width:197px; height:22px; margin:auto; font-size:14px; font-weight:bold; color:#0e62a9; padding-top:8px; padding-left:10px;}

/*font*/
a.tablefont:link { font-size:14px; color:#0c66bb; text-decoration:none; font:Arial, Helvetica, sans-serif;}
a.tablefont:visited { font-size:14px; color:#0c66bb; text-decoration:none; font:Arial, Helvetica, sans-serif;}
a.tablefont:hover { color:#000000; text-decoration:none;}

a.exif_link{display:inline-block;color:#000000;text-decoration: none; width:69px; height:16px; padding-top:5px; text-align:center;}
a.exif_link:link{background:url(../image/button.gif) no-repeat 0px -21px;}
a.exif_link:visited{background:url(../image/button.gif) no-repeat 0px -21px;}
a.exif_link:hover{background:url(../image/button.gif) no-repeat;}

a.sec_exif_link{display:inline-block;color:#000000;text-decoration: none; width:69px; height:16px; padding-top:5px; text-align:center;}
a.sec_exif_link:link{background:url(../image/buttonsec.gif) no-repeat 0px -21px;}
a.sec_exif_link:visited{background:url(../image/buttonsec.gif) no-repeat 0px -21px;}
a.sec_exif_link:hover{background:url(../image/buttonsec.gif) no-repeat;}

a.sec_exif_link08{display:inline-block;color:#000000;text-decoration: none; margin-top:17px; width:69px; height:16px; padding-top:5px; text-align:center;}
a.sec_exif_link08:link{background:url(../image/buttonsec08.gif) no-repeat 0px -21px;}
a.sec_exif_link08:visited{background:url(../image/buttonsec08.gif) no-repeat 0px -21px;}
a.sec_exif_link08:hover{background:url(../image/buttonsec08.gif) no-repeat;}

a.graybar:link {color:#4b4747;text-decoration:none;}
a.graybar:visited {color:#4b4747;text-decoration:none;}
a.graybar:hover { color:#003366; text-decoration: underline;}

a.bluefont12:link { font-size:12px; color:#043274; text-decoration:none; font:Arial, Helvetica, sans-serif;}
a.bluefont12:visited { font-size:12px; color:#043274; text-decoration:none; font:Arial, Helvetica, sans-serif;}
a.bluefont12:hover { color:#3773c8; text-decoration:none;}

a.bluemore:link {color:#000;text-decoration:none;}
a.bluemore:visited {color:#000;text-decoration:none;}
a.bluemore:hover { color:#ff0000; text-decoration: underline;}

a.greendown:link {color:#003366;text-decoration:underline;}
a.greendown:visited {color:#003366;text-decoration:underline;}
a.greendown:hover { color:#000; text-decoration:underline0;}

.bluefont{ font-size:14px; color:#0c66bb; font-weight:bold;}
.redfont{color:#ff0000; text-decoration:underline;}
.orangefont{color:#fc3804;}
.grayfont{ font-size:14px; color:#a1a2a4;}
.redfont{ font-size:12px; color:#ff0000; font-weight:bold;}
.black{ font-size:16px; color:#000000; font-family:"黑体";}
.red14{ font-size:14px; text-decoration:underline;}
a.red14:link { font-size:14px;  text-decoration:none; font:Arial, Helvetica, sans-serif;}
a.red14:visited { font-size:14px; text-decoration:none; font:Arial, Helvetica, sans-serif;}
a.red14:hover { color:#a40000; text-decoration:none;}
.red12{ font-size:12px; color:#ff0000;}

/*sec*/
.detailsbar{ width:770px; margin:auto; margin-top:30px;}
.detailsTitle{font-size:14px;color:#1a357e;font-weight:bold; margin-top:40px; text-align:center}
.detailsStatistics{ font-size:12px;color:#000; margin-bottom:15px; margin-top:15px; text-align:center}
.detailsText{ width:770px; margin:auto; margin-bottom:10px; margin-top:10px; font-size: 14px;color: #000000;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-variant: normal; line-height:2;}
.detailsbottom{ width:770px; margin:auto; margin-top:10px; margin-bottom:10px;}
.detailsbottomfont{float:right; font-weight:bold; font-size:12px; margin-top:6px; text-align:right;}
.ok{width:698px; margin:auto;border:1px solid #a6cfe9; background:url(../images/bg.jpg) no-repeat; padding:100px; text-align:center;}
.okpiu{background:url(../images/good.gif) no-repeat; height:118px; width:100px;}
.nopiu{background:url(../images/goodfan.gif) no-repeat; height:89px; width:122px;}
.botton_space{float:left; margin-right:5px;}

/*login*/
.loginDiv{margin-left:20px; float:left;}
.loginFontDiv{float:left; width:50px; text-align:left; margin-top:12px;}

/*div*/
	.divcenter
		{
			margin-left: auto;
			margin-right: auto;
			width: 900px;	
			background-color:#F0FCFF;	
		}
        .divmiddleleft
        { 
            height:25px; 
            line-height:25px; 
            overflow:hidden;
            vertical-align:middle;
            background-color:#3773C8;
            color:White;            
            float:left;
            width:21%;
        } 
        .divmiddleright
        { 
        	text-align:right;
            height:25px; 
            line-height:25px; 
            overflow:hidden;
            vertical-align:middle;
            background-color:#F0FCFF;
            text-decoration:none;
            float:left;
            width:77%;
        } 
     .divmiddle
    { 
        height:25px; 
        line-height:25px; 
        vertical-align:middle;
        overflow:hidden;           
        float:left;   
        text-align:left;         
    } 
.mytable
{	
	border-color:#7C96B8;
	border-collapse:collapse;
}
